@media only screen and (min-width: 768px) and (max-width: 989px) {
	.container, .center {width: 744px;}
	a.logo{width:232px; height:114px;}
	a.logo img{width:100%; height:auto;}
	ul.language{margin:17px 0 0 14px; width:450px; float:right;}
	.header .right {margin: 26px 0 0; width:744px; clear:both;}
	a.best_p{
		font-size:15px;
		background:url(../images/online_store.png) no-repeat;
		height:auto;
		width:auto;
		padding-left:28px;
		margin-left:25px;
	}
	a.best_p:hover, a.best_p:focus{background-position:0 0; color:#ff9900; }
	.shop.clearafter{padding-bottom:0;height:auto; float:right;}
	.cart_hold{ 
		top:84px !important; 
		right:50%; 
		margin-right:-372px;
	}
	.short_nav{float:right; margin-left:25px;}
	.phone{float:right; clear: none; padding:0 0 3px; background-position:0 2px;}
	.slider{width:744px !important;}
	.slider img{width:744px !important; height:auto !important;}
	#nav_hold{width:744px; margin-top:-5px;}
	#nav_hold:after{bottom:-27px;}
	.navigation:after{width:744px;}
	.navigation span:last-child, .navigation span:first-child{display:none;}
	.navigation ul{width:744px; float:none;}
	.navigation li:first-child{margin-left:0;}
	.navigation li a{padding:0 10px; font-size:22px;}
	.navigation li.home_icon a{padding:0; width:32px; margin-left:5px; margin-right:5px;}
	.left_column{width:100%; float:none !important;}
	.banner_inner{width:744px; height:247px;}
	.banner_inner img{width:744px; height:247px;}
	.shadow img{ width:100%; height:auto; display:block;}
	.right_column{float:none !important; width:100%;}
	.search input[type="text"]{width:673px !important;}
	.footer ul li.second{margin:0 49px;}
	.footer ul li.forth{float:none; clear:both; padding-top:30px; width:100%;}
	.footer ul li.forth:after{content:""; clear:both; display:block;}
	.last_Section:first-child{margin-left:0;}
	.last_Section{float:left; margin-left:40px;}
	.foot_end p{float:none; text-align:center; margin-top:21px;}
	.foot_end ul{float:none; display:inline-block; margin-top:0;}
	.foot_end{text-align:center;}
	.client_name{width:674px !important;}
	#map{width:100%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
	#slide_pro{width:716px !important;}
	#slide_pro li{margin:0 7px 23px;}
	.care_desc p {float: none; width: auto;}
	.care_desc img{width:50%; height:auto; margin: 0 13px 13px 0;}
	.panel-container textarea{width:290px;}
	.top_options{display:block;}
	a.call_mobile {display:block;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.container, .center {width: 460px;}
	a.logo{width:157px; height:auto;}
	a.logo img{width:100%; height:auto;}
	ul.language{margin:17px 0 0 14px; width:273px; float:right;}
	.header .right {margin: 26px 0 16px; width:460px; clear:both;}
	a.best_p{
		font-size:15px;
		background:url(../images/online_store.png) no-repeat;
		height:auto;
		width:auto;
		padding-left:28px;
		margin-left:25px;
	}
	a.best_p:hover, a.best_p:focus{background-position:0 0; color:#ff9900; }
	.shop.clearafter{padding-bottom:0;height:auto; float:right;}
	.cart_hold{ 
		top:188px !important; 
		right:50%; 
		margin-right:-227px;
		height:32px;
	}
	.cart_hold > ul > li span{height:34px; background-position:98px 14px; line-height:35px;}
	.cart_hold > ul > li{background-position:7px 8px;}
	.short_nav{float:right; margin-left:25px;}
	.phone{float:right; padding:0 0 3px 25px; background-position:0 2px; margin-top:10px; width:auto;}
	.slider{width:460px; height:170px;}
	.slider img{width:460px !important; height:auto !important;}
	#nav_hold{width:460px; margin-top:-5px; height:61px;}
	#nav_hold > div p{font-size:18px;}
	#nav_hold > div#slider_nav{padding-top:17px;}
	#nav_hold:after{display:none;}
	.message{width:69%;}
	.shop.clearafter:after{content:"";}	
	.navigation{margin-top:0; height:390px; display:none; overflow:hidden; overflow-y:scroll; margin-bottom:15px;}
	.navigation:after{width:460px;}
	.navigation span:last-child, .navigation span:first-child{display:none;}
	.navigation ul{width:100%; float:none; height:auto; background:#fff; overflow-y:scroll;}
	.navigation li{float:none;}
	.navigation li:first-child{margin-left:0;}
	.navigation li a{padding:0 10px; font-size:22px; height:auto; line-height:38px; border-bottom:1px solid #ccc;}
	.navigation li.home_icon a{  margin:0; background:none; text-indent:0; height:auto !important;}
	.navigation li.home_icon a:hover{background:#E92D33; color:#fff;}
	.navigation li ul{position:relative; left:0; top:0; margin:5px 10px 10px; display:block !important; width:auto;}
	.navigation li ul li a{ 
		border-bottom:none;
		background-image:url(../images/res_bull.png);
		background-position:4px 13px;
		background-repeat:no-repeat;
		padding-left:16px;
	}	
	.navigation li ul li a:hover, .navigation li ul li a:focus {
		background:#f90 url(../images/res_bull.png) 4px 13px no-repeat;
		color:#000;
	}
	
	.left_column{width:100%; float:none !important;}
	.banner_inner{width:460px; height:153px;}
	.banner_inner img{width:460px; height:153px;}
	.shadow img{ width:100%; height:auto; display:block;}
	.right_column{float:none !important; width:100%;}
	.search input[type="text"]{width:389px !important;}
	.footer ul li.second{margin:0 28px; width:172px;}
	.footer ul li.third {width: 100%; clear:both; padding-top:10px;}
	.newsletter ul li{width:100%;}
	.newsletter ul li input[type="text"]{width:412px;}
	.footer ul li.forth{float:none; clear:both; padding-top:30px; width:100%;}
	.footer ul li.forth:after{content:""; clear:both; display:block;}
	.last_Section:first-child{margin-left:0;}
	.last_Section{float:left; margin-left:40px;}
	.foot_end p{float:none; text-align:center; margin-top:6px; margin-bottom:6px;}
	.foot_end ul{float:none; display:inline-block; margin-top:0; margin-bottom:5px;}
	.foot_end{text-align:center;}
	.client_name{width:391px !important; margin-left:2px;}
	#map{width:100%; -webkit-box-sizing:border-box; box-sizing:border-box;}
	.res_wrap{display:block;}
	.responsive_btn{margin:4px;}	
	.offer_button{display:none;}
	.float_social_icon{display:none;}
	.shadow{display:none;}
	.footer ul li.first { width: 223px;}
	#shipping_mother{display:none;}	
	.container:after, .center:after{content:"";}
	.content{padding-bottom:10px;}
	.product li{width:165px; margin-left:14px; margin-right:14px;}
	.product li img{width:100%;}
	.product li .price_buy{width:185px; margin-left:-102px; text-align:center;}
	#slide_pro{width:430px !important;}
	#slide_pro li{margin:0 25px 23px;}
	.care_desc p{float:none; width:auto;}
	.care_desc img{margin:0 13px 13px 0; width:54%;}
	.product_gallery{float:none;}
	.product_decsription{float:none; width:auto;}
	.price_section span.buy_now{padding-right:0;}
	.price_section span.buy_now span{display:none;}
	.price_section span.buy_now .yellow_btn{margin-right:0;}
	.price_section:after{content:""; display:block; clear:both;}
	.price_section{padding-bottom:20px;}
	.tab-container .panel-container, .panel-container form ul, form.write_review ul li{width:400px;}
	form.write_review ul li input[type="text"]{width:310px; margin-bottom:5px;}
	form.write_review ul li textarea{width:310px;}
	form.write_review ul li input[type="submit"]{margin-right:14px;}
	.panel-container form ul li{width:100%;}
	.panel-container form ul li label{width:128px;}
	.panel-container form ul li input[type="text"], .panel-container form ul li textarea, .panel-container form ul li input[type="password"]{width:260px;}
	.panel-container form ul li select{width:272px;}
	.sub_product li{width:92% !important;}
	.sub_product li div:last-child{padding-left:0; width:auto;}
	.ingradinet p:last-child{width:auto; float:none;}
	.ingradinet p {margin:0 13px 13px 0;}
	.ingradinet div{width:auto; float:none; overflow:visible;}
	.welcome p:nth-child(2){width:216px !important;}
	.video_anim{height:auto;}
	.vid_hold{float:none;}
	.vid_thumb{float:none; width:auto; height:auto; padding-top:15px;}
	.vid_thumb div div{height:auto; width:auto;}
	.vid_thumb a{margin-right:10px;}
	.welcome a.more {margin-right:235px}
	.featured_products h2:before, .right_bar h2.wrapper_heading:before, .welcome h2:before {
	background:url(../images/left_heading_before_bg.png) no-repeat scroll left top rgba(0,0,0,0);
	width:14px;
	height:57px;
	left:-14px
}
.featured_products h2:after, .right_bar h2.wrapper_heading:after, .welcome h2:after {
	background:url(../images/left_heading_after_bg.png) no-repeat scroll left top rgba(0,0,0,0);
	width:33px;
	height:48px;
	right:-33px
}
.featured_products h2, .right_bar h2.wrapper_heading, .welcome h2 {
	left:0;
	text-align:left
}
	
	
#signup {
	width:440px;
	height:280px;
	overflow-y:scroll
}
.customer_login h1 {
	font-size:20px;
	height:38px;
	line-height:38px;
	text-indent:6px;
}
.customer_login .lin h1{text-indent:9px; width:225px;}
.customer_login div.lin {
	width:225px;
	float:none;
	margin:0 auto;
	padding-left:10px
}
#closeit p.text_center{width:209px;}
.customer_login p {
	margin-left:5px
}
.customer_login h2 {
	width:210px!important;
	font-size:18px;
	text-align:left;
	padding-left:5px
}
p.text_center {
	width:200px
}
form#signup_frm_register div ul li {
	margin:0 10px 10px
}
.customer_login ul li {
	margin-left:12px
}
#sgn {
	font-size:14px;
	width:158px;
	margin-left:24px;
	text-align:center;
}
.customer_login .lin .yellow_btn{margin-right:0 !important;}
.customer_login ul li input[type=password], .customer_login ul li input[type=text], .customer_login ul li label {
	float:none;
	width:180px!important
}
.customer_login ul {
	margin:0 0 0 6px !important
}
.customer_login ul li label {
	line-height:14px;
	padding-bottom:4px;
	display:block
}
.customer_login ul li {
	margin-bottom:4px
}
#forgot_pass, #return_login, #return_login1 {
	margin-bottom:4px;
	line-height:20px;
	padding-top:13px
}
.customer_login ul li select {
    width: 191px;
}
#signup{top:45px !important;}
.customer_login form {
	width:auto;
	margin:0;
	padding:0
}
#submit_login ul {
	margin:5px 21px 0 0!important
}
#signup_frm input[type=submit] {
	float:right;
}

#signup_frm input#security_code[type=text] {
	width:78px!important;
	margin-right:5px;
}

#submit_login .error {
	margin-left:12px;
	margin-right:10px;
}
#forgot_pass{padding-top:4px; margin-top:2px;}

.customer_login .lin p{width:201px !important; margin-left:11px;}
#return_login1{padding-top:0;}
.cl{width:439px;}

#forgot .cl{min-height:177px;}
#submit_login .ErrInqMsg {display:block;} 
#closeit .cl{min-height:312px;}
.customer_login #customer_signup ul{margin-left:-10px;}
.customer_login #customer_signup ul li {margin-left:10px;}
#customer_signup textarea{width:179px !important; height:74px;}
#signup_frm ul:last-child {
    width: 206px;
}
#signup_frm{padding-bottom:165px;}
#customer_signup span.error {width: auto; margin-right:24px;}


.cart_form{overflow-x:scroll;}
	.cart_table{width:700px;}
	.cart_panel{width:678px;}
.stock_map{display:none;}
.contact_form{width:auto; background:none; float:none; padding-left:0;}
.address{float:none; width:auto;}
.contact_form label{float:none;width:auto;}
.contact_form input[type="text"], .contact_form textarea{width:249px;}
#forgot_password input[type="text"]{width:162px !important;}
#forgot{padding-bottom:40px;}
.tab{padding-left:8px !important; padding-right:8px !important;}

.sub_product li div:last-child p {
    margin-bottom: 40px;
    width: 251px;
}
/*.sub_product li div:last-child p span{line-height:17px; height:auto;}*/
.left_column .sub_product li div p a.add_cart{margin-top:2px;}
.ress_h{display:block; clear:both; margin-top:10px; width:97.5%;}
.p_cat fieldset.details_info{float:none; width:auto; height:auto;}
.p_cat fieldset.secend_details_info{float:none; width:auto; margin-left:0;}
.p_cat h3.details_head.shipping_h span{display:none;}
.left_column .box h3:after{display:none;}
div.shipping_address{width:247px;}
div.shipping_address input[type="checkbox"]{margin-bottom:20px;}
.p_cat fieldset ul li label{float:none;width:auto; display:block;}
.left_shipping_panel input[type="text"], .p_cat fieldset ul li textarea{float:none; width:228px;}
.p_cat fieldset.secend_details_info ul li select { width: 240px;}
.p_cat fieldset ul li{margin-bottom:6px;}
.p_cat fieldset ul#catch li strong{ width:77px;}

.confirm_form{overflow-x:scroll;} 
.confirm_form .cart_table{width:473px;}
.confirm_form .cart_table li div:first-child{width:77px; margin-right:5px;}
.confirm_form .cart_table li:first-child div:nth-child(2){width:183px !important; word-wrap:break-word;}
.confirm_form ul.cart_table li a img{width:100%;}
.confirm_form .cart_table li div:nth-child(2) span{font-weight:normal;}
.confirm_form .cart_table li div:nth-child(2){padding-top:0;}
.confirm_form .cart_table li:first-child div:nth-child(3){width:77px !important;}
.confirm_form .cart_table li div:nth-child(3){width:77px;}
.confirm_form .cart_table li div:nth-child(4){width:110px !important;}
.cart_table li div:nth-child(2){padding-top:0;}
.cart_table li div:nth-child(2) span{font-weight:normal;}
.left_column .box h3{width:98%;}
.top_options{display:block; width:340px; padding:0 0 15px; margin-top:-2px;}
.top_quick_links{text-align:left;}
.quick_form {width:460px; left:0; right:auto;}
a.call_mobile {
	display:block;
	top:32px;
	right:220px;
}
}

@media only screen and (max-width: 479px) {	
	.container, .center {width: 290px; padding:0;}
	a.logo{width:157px; height:auto;margin:0 auto}
	a.logo.left {float:none !important}
	a.logo img{width:100%; height:auto;}
	ul.language{margin:0; width:280px; top:115px; float:none; display:none; background:rgba(0,0,0,.85); padding:5px; position:absolute; z-index:700;}
	ul.language:after {content:""; display:block;clear:both}
	.header .right {margin: 0px 0 16px; width:100%; clear:both;}
	a.best_p{display:none}
	a.best_p:hover, a.best_p:focus{background-position:0 0; color:#ff9900; }
	.shop.clearafter{padding-bottom:0;height:auto; float:right;}
	.cart_hold{ 
		top:160px !important; 
		right:50%; 
		margin-right:-142px;
		height:32px;
	}
	h1 {font-size:24px}
	.cart_hold > ul > li span{height:34px; background-position:98px 14px; line-height:35px;}
	.cart_hold > ul > li{background-position:7px 8px;}
	.short_nav{float:left; margin-left:0;position:relative; z-index:99;}
	.phone{float:right; padding:0 0 3px 25px; background-position:0 2px; margin-top:0px; width:auto;font-size:12px;clear:none}
	.slider{width:290px; height:112px;}
	.slider img{width:290px !important; height:auto !important;}
	#nav_hold{width:290px; margin-top:-5px; height:61px;}
	#nav_hold > div p{font-size:18px;}
	#nav_hold > div#slider_nav{padding-top:17px;}
	#nav_hold:after{display:none !important;}
	.message{width:69%;}
	.shop.clearafter:after{content:"";}	
	.navigation{margin-top:0; height:390px; display:none; overflow:hidden; overflow-y:scroll; margin-bottom:15px;}
	.navigation:after{width:100%;display:none}
	.navigation span:last-child, .navigation span:first-child{display:none;}
	.navigation ul{width:290px; float:none; height:auto; background:#fff; overflow-y:scroll;}
	.navigation li{float:none;}
	.navigation li:first-child{margin-left:0;}
	.navigation li a{padding:0 10px; font-size:22px; height:auto; line-height:38px; border-bottom:1px solid #ccc;}
	.navigation li.home_icon a{  margin:0; background:none; text-indent:0; height:auto !important;}
	.navigation li.home_icon a:hover{background:#E92D33; color:#fff;}
	.navigation li ul{position:relative; left:0; top:0; margin:5px 10px 10px; display:block !important; width:auto;}
	.navigation li ul li a{ 
		border-bottom:none;
		background-image:url(../images/res_bull.png);
		background-position:4px 13px;
		background-repeat:no-repeat;
		padding-left:16px;
	}	
	.navigation li ul li a:hover, .navigation li ul li a:focus {
		background:#f90 url(../images/res_bull.png) 4px 13px no-repeat;
		color:#000;
	}
	
	.left_column{width:100%; float:none !important;margin:0 auto}
	.left_column.left {float:none !important}
	.banner_inner{width:290px; height:97px; margin-bottom:11px;}
	.banner_inner img{width:290px; height:97px;}
	.shadow img{ width:100%; height:auto; display:block;}
	.right_column{float:none !important; width:100%;}
	.right_column.right {float:none !important}
	.footer ul li.second{margin:0 0; width:172px;}
	.footer ul li.third {width: 100%; clear:both; padding-top:10px;}
	.newsletter ul li{width:100%;}
	.footer ul li.first p{margin-bottom:7px;}
	.newsletter ul li input[type="text"]{width:412px;}
	.footer ul li.forth{float:none; clear:both; padding-top:30px; width:100%;}
	.footer ul li.forth:after{content:""; clear:both; display:block;}
	.last_Section:first-child{margin-left:0;}
	.last_Section{float:none; margin-left:0px;}
	.foot_end p{float:none; text-align:center; margin-top:6px; margin-bottom:6px;}
	.foot_end ul{float:none; display:inline-block; margin-top:0; margin-bottom:5px;}
	.foot_end{text-align:center;}
	.client_name{width:234px !important; margin-left:2px;}
	#map{width:100%; -webkit-box-sizing:border-box; box-sizing:border-box;}
	.res_wrap{display:block;}
	.responsive_btn{margin:4px;}	
	.offer_button{display:none;}
	.float_social_icon{display:none;}
	.shadow{display:none;}
	.footer ul li.first { width: 223px;}
	#shipping_mother{display:none;}	
	.container:after, .center:after{content:"";}
	.content{padding-bottom:10px;}
	.product li{width:165px; margin-left:4px; margin-right:4px;}
	.box.product.p_cat ul li{margin-right:auto; margin-left:auto; float:none; overflow:hidden;}
	.product li img{width:100%;}
	.product li .price_buy{width:185px; margin-left:-102px; text-align:center;}
	#slide_pro{width:290px !important;}
	#slide_pro li{margin:0 10px 23px; width:110px;}
	#slide_pro li img{width:106px; height:auto;}
	.care_desc p{float:none; width:auto;}
	.care_desc img{margin:0 13px 13px 0; width:54%;}
	.product_gallery{float:none;width:261px;}
	.product_gallery img{width:259px; height:auto;}
	.tab-container .panel-container{padding:10px 5px;}
	
	.product_decsription{float:none; width:auto;}
	.price_section span.buy_now{padding-right:0;}
	.price_section span.buy_now span{display:none;}
	.price_section span.buy_now .yellow_btn{margin-right:0;}
	.price_section:after{content:""; display:block; clear:both;}
	.price_section{padding-bottom:20px;}
	.tab-container .panel-container, .panel-container form ul, form.write_review ul li{width:250px;}
	form.write_review ul li input[type="text"]{width:310px; margin-bottom:5px;}
	form.write_review ul li textarea{width:310px;}
	form.write_review ul li input[type="submit"]{margin-right:1px;}
	.panel-container form ul li{width:100%;}
	.panel-container form ul li label{width:auto; display:block; float:none;}
	.panel-container form ul li input[type="text"], .panel-container form ul li textarea, .panel-container form ul li input[type="password"]{width:238px; float:none;}
	.panel-container form ul li select{width:272px;}
	.sub_product li{width:92% !important;}
	.sub_product li div:last-child{padding-left:0; width:auto;}
	.ingradinet p:last-child{width:auto; float:none;}
	.ingradinet p {margin:0 13px 13px 0;}
	.ingradinet div{width:auto; float:none; overflow:visible;}
	.welcome p:nth-child(2){width:256px !important;}
	.video_anim{height:auto;}
	.vid_hold{float:none;width:260px}
	.vid_hold iframe {width:100% !important}
	.vid_thumb{float:none; width:auto; height:auto; padding-top:15px;}
	.vid_thumb div div{height:auto; width:auto;}
	#nav_hold > div {padding-left:6px}
	#nav_hold > div p {font-size:16px;color:#FC0}
	.welcome a.more {margin:0 }
	.welcome p:nth-child(3) {float:none;width:214px;margin:0 auto; clear:both;}
	.welcome img {float:none;}
	.vid_thumb a {margin:0 8px 16px;}
	.search input[type="text"] {width:219px !important;}
	.newsletter ul li input[type="text"] {width:80%;float:left}
	.foot_end ul li {float:none;display:inline}
	.newsletter ul li img {margin-right:10px}	
	.pagination ul{margin:6px 0 0; clear:both; float:left;}
	.pagination a.view_all{margin-top:6px;}
	.breadcrumb{margin-bottom:9px;}
#signup {
	width:290px;
	height:280px;
	overflow-y:scroll;
	top:75px !important;
}

.customer_login h1 {
	font-size:20px;
	height:38px;
	line-height:38px;
	text-indent:6px;
	width:288px;
}
.customer_login .lin h1{text-indent:9px; width:288px;}
.customer_login div.lin {
	width:288px;
	float:none;
	margin:0 auto;
	padding-left:0;
	left:0;
	top:151px;
	padding-bottom:50px;
	
}
#closeit p.text_center{width:100%; margin-bottom:10px;}
.customer_login p {
	margin-left:5px
}
.customer_login h2 {
	width:100% !important;
	font-size:18px;
	text-align:center;
	padding-left:0;
	margin-bottom:4px;
}
p.text_center {
	width:200px
}
form#signup_frm_register div ul li {
	margin:0 10px 10px
}
.customer_login ul li {
	margin-left:12px
}
#sgn {
	font-size:14px;
	width:158px;
	margin-left:56px;
	text-align:center;
}
.customer_login .lin .yellow_btn{margin-right:0 !important;}
.customer_login ul li input[type=password], .customer_login ul li input[type=text], .customer_login ul li label {
	float:none;
	width:249px !important;
}
#closeit > div:nth-child(2){right:auto;}
.customer_login ul {
	margin:0 0 0 6px !important
}
.customer_login ul li label {
	line-height:14px;
	padding-bottom:4px;
	display:block
}
.customer_login ul li {
	margin-bottom:4px
}
#forgot_pass, #return_login, #return_login1 {
	margin-bottom:4px;
	line-height:20px;
	padding-top:13px
}
.customer_login ul li select {
    width: 260px;
}

.customer_login form {
	width:auto;
	margin:0;
	padding:0
}
#submit_login ul {
	margin:5px 15px 0 0!important
}
#signup_frm input[type=submit] {
	float:right;
}

#signup_frm input#security_code[type=text] {
	width:78px!important;
	position:relative;
	top:-31px;
}

#submit_login .error {
	margin-left:12px;
	margin-right:10px;
}
#forgot_pass{padding-top:4px; margin-top:2px;}

.customer_login .lin p{width:201px !important; margin-left:11px;}
#return_login1{padding-top:0;}
.cl{width:288px;}

#forgot .cl{min-height:177px;}
#submit_login .ErrInqMsg {display:block;} 
#closeit .cl{min-height:312px;}
.customer_login #customer_signup ul{margin-left:-10px;}
.customer_login #customer_signup ul li {margin-left:10px;}
#customer_signup textarea{width:249px !important; height:74px;}
#signup_frm ul:last-child {
    width: 274px;
}
#signup_frm{padding-bottom:65px;}
#customer_signup span.error {width: auto; margin-right:24px;}


.cart_form{overflow-x:scroll;}
	.cart_table{width:700px;}
	.cart_panel{width:678px;}
.stock_map{display:none;}
.contact_form{width:auto; background:none; float:none; padding-left:0;}
.address{float:none; width:auto;}
.contact_form label{float:none;width:auto;}
.contact_form input[type="text"], .contact_form textarea{width:249px;}
#forgot_password input[type="text"]{width:162px !important;}
#forgot{padding-bottom:40px;}
.tab{padding-left:7px !important; padding-right:7px !important; overflow:visible !important;}

.sub_product li div:last-child p {
    margin-bottom: 40px;
    width: 251px;
}
/*.sub_product li div:last-child p span{line-height:17px; height:auto;}*/
.left_column .sub_product li div p a.add_cart{margin-top:2px;}
.ress_h{display:block; clear:both; margin-top:10px;}
.p_cat fieldset.details_info{float:none; width:auto; height:auto;}
.p_cat fieldset.secend_details_info{float:none; width:auto; margin-left:0;}
.p_cat h3.details_head.shipping_h span{display:none;}
.left_column .box h3:after{display:none;}
div.shipping_address{width:247px;}
div.shipping_address input[type="checkbox"]{margin-bottom:20px;}
.p_cat fieldset ul li label{float:none;width:auto; display:block;}
.left_shipping_panel input[type="text"], .p_cat fieldset ul li textarea{float:none; width:228px;}
.p_cat fieldset.secend_details_info ul li select { width: 240px;}
.p_cat fieldset ul li{margin-bottom:6px;}
.p_cat fieldset ul#catch li strong{ width:77px;}

.confirm_form{overflow-x:scroll;} 
.confirm_form .cart_table{width:473px;}
.confirm_form .cart_table li div:first-child{width:77px; margin-right:5px;}
.confirm_form .cart_table li:first-child div:nth-child(2){width:183px !important; word-wrap:break-word;}
.confirm_form ul.cart_table li a img{width:100%;}
.confirm_form .cart_table li div:nth-child(2) span{font-weight:normal;}
.confirm_form .cart_table li div:nth-child(2){padding-top:0;}
.confirm_form .cart_table li:first-child div:nth-child(3){width:77px !important;}
.confirm_form .cart_table li div:nth-child(3){width:77px;}
.confirm_form .cart_table li div:nth-child(4){width:110px !important;}
.cart_table li div:nth-child(2){padding-top:0;}
.cart_table li div:nth-child(2) span{font-weight:normal;}
.left_column .box h3{width:97%;}
#signup_frm li.security_li label{width:156px !important; vertical-align:top; padding-top:15px;}
.toggle_lang{display:block; margin-left:0; margin-right:0;}
.banner{display:none;}
.top_options{display:block;padding:45px 0 10px}
.quick_form{top:89px;}
.quick_form .btn{margin-top:10px; width:100%;}
.quick_form .captcha-request input[type="text"]{width:125px;}
a.call_mobile {
	display:block;
	top:-41px;
	right:0;
}

}
